@charset "utf-8";
/* CSS Document */

/*==============================*/
/*  */
/*==============================*/

/*---------------------------------
   メイン
---------------------------------*/
div.textCount div.textCount-main{ margin-bottom: 36px;}

/*-- 
------------------------- */
div.textCount div.textCount-main div{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 12px;
}

/*--  -- */
div.textCount div.textCount-main div dl{
	position: relative; top: -2px;
	display: flex;
	align-items: flex-end;
	gap: 20px;
}
div.textCount div.textCount-main div dl dd{
	color: #000;
}
div.textCount div.textCount-main div dl dd span{
	position: relative; top: 3px;
	margin-right: 4px;
	color: #29AAE3;
	font-size: 40px;
	font-weight: 600;
	font-family: "Inter", sans-serif;
	line-height: 1em;
	letter-spacing: 0.01em;
	vertical-align: baseline;
}			

/*--  -- */
div.textCount div.textCount-main div ul{
	display: flex;
	justify-content: space-between;
	width: min(260px,100%);
}
div.textCount div.textCount-main div ul li{
	width: calc(50% - 4px);
}
div.textCount div.textCount-main div ul li button{
	display: block;
	padding: 6px 0 8px 0;
	width: 100%;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.3em;
	border-radius: 5px;
}
div.textCount div.textCount-main div ul li:nth-child(1) button{ background: #999999;}
div.textCount div.textCount-main div ul li:nth-child(2) button{	background: #29AAE3;}


/* ======= TB =======*/
@media screen and (min-width: 768px) and (max-width: 1024px) {
}
/* ======= SP =======*/
@media (max-width: 767px) {
	div.textCount div.textCount-main div{
		flex-direction: column;
		margin-bottom: 16px;
		gap: 10px;
	}

	/*--  -- */
	div.textCount div.textCount-main div dl dd span{
		position: relative; top: 3px;
		font-size: 36px;
	}			

}


/*-- 
------------------------- */
div.textCount div.textCount-main textarea{
	width: 100%;
	height: 320px;
	margin-bottom: 20px;
}

/*-- 
------------------------- */
div.textCount div.textCount-main ul.customList{
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	margin-bottom: 24px;
}
div.textCount div.textCount-main ul.customList li,
div.textCount div.textCount-main ul.customList li label{
	font-size: 15px;
	font-weight: 400;
}
div.textCount div.textCount-main ul.customList li:not(:last-child){ width: calc((100% - 320px - 12px*3) / 3);}
div.textCount div.textCount-main ul.customList li:last-child{ width: 320px;}


div.textCount div.textCount-main ul.customList li input[type="text"]{
	display: inline-block;
	width: auto;
	margin-left: 4px;
	font-size: 14px;
}

div.textCount div.textCount-main ul.customList li input[type="checkbox"] { display: none; }
div.textCount div.textCount-main ul.customList li label {
	display: block;
	width: 100%;
	padding: 5px 10px;
	border-radius: 5px;
	cursor: pointer;
	background: #D4DBE6;
	color: #fff;
	text-align: center;
}
div.textCount div.textCount-main ul.customList li input[type="checkbox"]:checked + label { background: #29AAE3;}

	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
		div.textCount div.textCount-main ul.customList{
			gap: 14px 12px;
			margin-bottom: 24px;
		}
		div.textCount div.textCount-main ul.customList li:not(:last-child){ width: calc((100% - 12px*2) / 3);}
		div.textCount div.textCount-main ul.customList li:last-child{ width: 100%;}
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.textCount div.textCount-main ul.customList{
			gap: 8px;
			margin-bottom: 24px;
		}
		div.textCount div.textCount-main ul.customList li:not(:last-child){ width: 100%;}
		div.textCount div.textCount-main ul.customList li:last-child{ width: 100%; margin-top: 6px;}

	}


/*---------------------------------
	詳細
---------------------------------*/
div.textCount div.textCount-detail{
	padding: 32px 48px;
	background: #F6F6F6 url("/common/img/tool/bg-texture.webp");
	border-radius: 10px;
}
	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
		div.textCount div.textCount-detail{
			padding: 32px 36px;
		}
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.textCount div.textCount-detail{
			padding: 32px 20px 28px 20px;
			border-radius: 8px;
		}
	}

/*-- タイトル
------------------------- */
div.textCount div.textCount-detail h3{
	margin-bottom: 20px;
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	line-height: 1.3em;
}
	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
	}

/*-- 詳細
------------------------- */
div.textCount div.textCount-detail div.textCount-detail-main{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
	gap: 28px;
}
div.textCount div.textCount-detail div.textCount-detail-main div{
	width: calc(calc(100% - 28px * 1) / 2);
}
div.textCount div.textCount-detail div.textCount-detail-main dl{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 12px; 
}
div.textCount div.textCount-detail div.textCount-detail-main dl:not(:last-child){ margin-bottom: 8px;}
div.textCount div.textCount-detail div.textCount-detail-main dl dt{
	font-size: 15px;
	line-height: 1.3em;
}
div.textCount div.textCount-detail div.textCount-detail-main dl dd{
	width: 80px;
	line-height: 1.3em;
	text-align: right;
}
	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.textCount div.textCount-detail div.textCount-detail-main{
			flex-direction: column;
			margin-bottom: 20px;
			gap: 8px;
		}
		div.textCount div.textCount-detail div.textCount-detail-main dl{ padding: 0; }
		div.textCount div.textCount-detail div.textCount-detail-main div{ width: 100%;}
		div.textCount div.textCount-detail div.textCount-detail-main dl dd{
			width: 72px;
			padding: 6px 12px;
		}
	}

/*-- SNS
------------------------- */
div.textCount div.textCount-detail div.textCount-detail-sub{
	display: flex;
	gap: 20px;
}
div.textCount div.textCount-detail div.textCount-detail-sub > div{
	width: calc(calc(100% - 20px * 1) / 2);
	background: #fff;
	border-radius: 5px;
	border: 1px solid #DFDFDF;
}

/*-- SNS -- */
div.textCount div.textCount-detail div.textCount-sns{
	padding: 16px 16px;
}
div.textCount div.textCount-detail div.textCount-sns dl{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
div.textCount div.textCount-detail div.textCount-sns dl:not(:last-child){ margin-bottom: 12px;}
div.textCount div.textCount-detail div.textCount-sns dl dt{
	font-size: 15px;
	line-height: 1.3em;
}
div.textCount div.textCount-detail div.textCount-sns dl dd{
	font-size: 15px;
	line-height: 1.3em;
}

/*-- 文字コード -- */
div.textCount div.textCount-detail div.textCount-code{
	padding: 7px 16px 6px 16px;
}
div.textCount div.textCount-detail div.textCount-code dl{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
div.textCount div.textCount-detail div.textCount-code dl:not(:last-child){ margin-bottom: 4px;}
div.textCount div.textCount-detail div.textCount-code dl dt{
	font-size: 15px;
	font-weight: 400;
	line-height: 1.3em;
}
div.textCount div.textCount-detail div.textCount-code dl dd{
	font-size: 15px;
	line-height: 1.3em;
}
	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.textCount div.textCount-detail div.textCount-detail-sub{
			flex-direction: column;
			gap: 8px;
		}
		div.textCount div.textCount-detail div.textCount-detail-sub > div{ width: 100%; }

		/*-- SNS -- */
		div.textCount div.textCount-detail div.textCount-sns{
			padding: 12px 16px;
		}
		div.textCount div.textCount-detail div.textCount-sns dl:not(:last-child){ margin-bottom: 8px;}

		/*-- 文字コード -- */
		div.textCount div.textCount-detail div.textCount-code{
			padding: 12px 16px;
		}
		div.textCount div.textCount-detail div.textCount-code dl:not(:last-child){ margin-bottom: 8px;}
	}